SAP Knowledge Base Article - Preview

2363555 - Socket error after upgrade from SDK 12.5.2 to SDK for SAP ASE 16.0

Symptom

  • Upgrading an application from 12.x to 16.x the application errors after recompiling with:
  • main() socket select error

Read more...

Environment

  • SAP Sybase Software Developers Kit (SDK) 12.5.2
  • SAP Software Developers Kit (SDK) for Adaptive Server Enterprise (ASE) 16.0
  • ctlibrary

Product

SAP Adaptive Server Enterprise 16.0 ; SAP Adaptive Server Enterprise SDK 16.0

Keywords

KBA , BC-SYB-SDK , SDK , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.